Bug 855329 - Retire rubygem-activeldap from fedora
Retire rubygem-activeldap from fedora
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-activeldap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 08:00 EDT by Vít Ondruch
Modified: 2012-11-08 21:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 21:20:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2012-09-07 08:00:26 EDT
Since this package does not work since a Rails 3 were introduced into F15, I am proposing to drop this package from Fedora. It doesn't look anybody will miss it, since nobody reported any issue yet.
Comment 1 Mamoru TASAKA 2012-11-08 21:20:31 EST
rubygem-activeldap was updated to 3.2.2 on rawhide, F-18 one is now f18-updates-pending.
https://admin.fedoraproject.org/updates/FEDORA-2012-17508/rubygem-activeldap-3.2.2-1.fc18

Note that rubygem-activeldap deps is still broken on F-17, however I cannot upgrade rubygem-activeldap on F-17 because F-17's rails version is too low.

Once closing. Thank you for reporting.

Note You need to log in before you can comment on or make changes to this bug.